/*
	***** ANYTHING HERE NEEDS TO BE PREFIXED *******

	What you don't need to do is include any of the resets because they are
	included in the legacy pack which will still be included on the site
	pages.

	This only needs to include new structure and styles that are going to 
	be fresh for new features.
*/
/* Spacing - Margin & padding options */
._mb0 {
  margin-bottom: 0 !important;
}

._mauto {
  margin: 0 auto;
}

._mb0 {
  margin-bottom: 0;
}

._mt0 {
  margin-top: 0;
}

._mr0 {
  margin-right: 0;
}

._ml0 {
  margin-left: 0;
}

._my0 {
  margin-top: 0;
  margin-bottom: 0;
}

._mx0 {
  margin-left: 0;
  margin-right: 0;
}

._m0 {
  margin: 0;
}

._pb0 {
  padding-bottom: 0;
}

._pt0 {
  padding-top: 0;
}

._py0 {
  padding-top: 0;
  padding-bottom: 0;
}

._px0 {
  padding-left: 0;
  padding-right: 0;
}

._p0 {
  padding: 0;
}

._mb1 {
  margin-bottom: 1rem;
}

._mt1 {
  margin-top: 1rem;
}

._mr1 {
  margin-right: 1rem;
}

._ml1 {
  margin-left: 1rem;
}

._my1 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

._mx1 {
  margin-left: 1rem;
  margin-right: 1rem;
}

._m1 {
  margin: 1rem;
}

._pb1 {
  padding-bottom: 1rem;
}

._pt1 {
  padding-top: 1rem;
}

._py1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

._px1 {
  padding-left: 1rem;
  padding-right: 1rem;
}

._p1 {
  padding: 1rem;
}

._mb2 {
  margin-bottom: 1.3rem;
}

._mt2 {
  margin-top: 1.3rem;
}

._mr2 {
  margin-right: 1.3rem;
}

._ml2 {
  margin-left: 1.3rem;
}

._my2 {
  margin-top: 1.3rem;
  margin-bottom: 1.3rem;
}

._mx2 {
  margin-left: 1.3rem;
  margin-right: 1.3rem;
}

._m2 {
  margin: 1.3rem;
}

._pb2 {
  padding-bottom: 1.3rem;
}

._pt2 {
  padding-top: 1.3rem;
}

._py2 {
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
}

._px2 {
  padding-left: 1.3rem;
  padding-right: 1.3rem;
}

._p2 {
  padding: 1.3rem;
}

._mb3 {
  margin-bottom: 2.4rem;
}

._mt3 {
  margin-top: 2.4rem;
}

._mr3 {
  margin-right: 2.4rem;
}

._ml3 {
  margin-left: 2.4rem;
}

._my3 {
  margin-top: 2.4rem;
  margin-bottom: 2.4rem;
}

._mx3 {
  margin-left: 2.4rem;
  margin-right: 2.4rem;
}

._m3 {
  margin: 2.4rem;
}

._pb3 {
  padding-bottom: 2.4rem;
}

._pt3 {
  padding-top: 2.4rem;
}

._py3 {
  padding-top: 2.4rem;
  padding-bottom: 2.4rem;
}

._px3 {
  padding-left: 2.4rem;
  padding-right: 2.4rem;
}

._p3 {
  padding: 2.4rem;
}

._mb4 {
  margin-bottom: 3.8rem;
}

._mt4 {
  margin-top: 3.8rem;
}

._mr4 {
  margin-right: 3.8rem;
}

._ml4 {
  margin-left: 3.8rem;
}

._my4 {
  margin-top: 3.8rem;
  margin-bottom: 3.8rem;
}

._mx4 {
  margin-left: 3.8rem;
  margin-right: 3.8rem;
}

._m4 {
  margin: 3.8rem;
}

._pb4 {
  padding-bottom: 3.8rem;
}

._pt4 {
  padding-top: 3.8rem;
}

._py4 {
  padding-top: 3.8rem;
  padding-bottom: 3.8rem;
}

._px4 {
  padding-left: 3.8rem;
  padding-right: 3.8rem;
}

._p4 {
  padding: 3.8rem;
}

._mb5 {
  margin-bottom: 5.2rem;
}

._mt5 {
  margin-top: 5.2rem;
}

._mr5 {
  margin-right: 5.2rem;
}

._ml5 {
  margin-left: 5.2rem;
}

._my5 {
  margin-top: 5.2rem;
  margin-bottom: 5.2rem;
}

._mx5 {
  margin-left: 5.2rem;
  margin-right: 5.2rem;
}

._m5 {
  margin: 5.2rem;
}

._pb5 {
  padding-bottom: 5.2rem;
}

._pt5 {
  padding-top: 5.2rem;
}

._py5 {
  padding-top: 5.2rem;
  padding-bottom: 5.2rem;
}

._px5 {
  padding-left: 5.2rem;
  padding-right: 5.2rem;
}

._p5 {
  padding: 5.2rem;
}

/* #Visibility */
._hide {
  display: none !important;
}

._block {
  display: block !important;
}

._offsite {
  position: absolute;
  left: -9999em;
  top: -9999em;
  width: 0;
  height: 0;
}

._inline {
  display: inline-block !important;
}

._inline-sm {
  display: inline-block !important;
}

body.user-guest ._hide-guest, body.user-guest ._show-member {
  display: none !important;
}

body.user-member ._hide-member, body.user-member ._show-guest {
  display: none !important;
}

@media screen and (max-width: 759px) {
  ._hide-sm, ._show-md, ._show-lg {
    display: none !important;
  }
}
@media screen and (min-width: 760px) {
  ._show-sm, ._hide-md {
    display: none !important;
  }
  ._block-md {
    display: block !important;
  }
  ._inline-md {
    display: inline-block !important;
  }
}
@media screen and (min-width: 760px) and (max-width: 1023px) {
  ._show-lg {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  ._hide-lg, ._hide-md {
    display: none !important;
  }
  ._inline-lg {
    display: inline-block !important;
  }
}
._align-right {
  text-align: right !important;
}

._align-center {
  text-align: center !important;
}

._align-left {
  text-align: left !important;
}

._underline {
  text-decoration: underline !important;
}

._dblock {
  display: block !important;
}

@media screen and (min-width: 760px) {
  ._align-md-right {
    text-align: right !important;
  }
  ._align-md-center {
    text-align: center !important;
  }
  ._align-md-left {
    text-align: left !important;
  }
}
@media screen and (min-width: 1024px) {
  ._align-lg-right {
    text-align: right !important;
  }
  ._align-lg-center {
    text-align: center !important;
  }
  ._align-lg-left {
    text-align: left !important;
  }
}
@media screen and (min-width: 1240px) {
  ._align-xl-right {
    text-align: right !important;
  }
  ._align-xl-center {
    text-align: center !important;
  }
  ._align-xl-left {
    text-align: left !important;
  }
}
._clean, ul._inline {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul._inline > li {
  display: inline-block !important;
  padding-right: var(--rld-spacing-sm);
}
ul._inline > li:last-child {
  padding-right: 0;
}

._hoverline {
  text-decoration: none;
}
._hoverline:hover {
  text-decoration: underline;
}

:root {
  --rld-color-red: #c3000d;
  --rld-color-red-accent: rgb(169.5, 0, 11.3);
  --rld-color-yellow: #ffda20;
  --rld-color-tan: #F0EDE8;
  --rld-color-dark: #31393C;
  --rld-color-light: #efefef;
  --rld-color-green: #298e07;
  --rld-color-blue: #065AB5;
  --rld-color-deep: #003f72;
  --rld-color-orange: #FFAA33;
  --rld-color-brown: #502314;
  --rld-color-gray: #E0E0E0;
  --rld-color-grayer: #888;
  --rld-color-grayest: #333;
  --rld-color-fade: #999;
  --rld-color-black: #000;
  --rld-color-white: #fff;
  --rld-color-border: #ccc;
  --rld-spacing-0: 0;
  --rld-spacing-1: 1rem;
  --rld-spacing-2: 1.3rem;
  --rld-spacing-3: 2.4rem;
  --rld-spacing-4: 3.8rem;
  --rld-spacing-5: 5.2rem;
  --rld-text-xs: 1.4rem;
  --rld-text-sm: 1.6rem;
  --rld-text-md: 2rem;
  --rld-text-lg: 2.4rem;
  --rld-text-xl: 3.2rem;
  --rld-text-2xl: 4.8rem;
  --rld-text-3xl: 5.4rem;
  --rld-font-primary: Roboto, arial, helvetica, sans-serif;
  --rld-font-secondary: Roboto Slab, Courier New, georgia, times, serif;
  --rld-font-icons: "bootstrap-icons";
  --rld-border-radius: 4px;
}